/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.the_content_wrapper {
    margin: 0 4%;
}
.section-post-related{
    margin: 0 4%;
}
@media only screen and (max-width: 767px){
.minimalist-header-no #Subheader {
    padding: 30px 0!important;
}
.mobile-header-mini #Top_bar .top_bar_left {
    float: left;
    position: static;
    padding: 15px 0;
}
.mobile-header-mini #Top_bar a.responsive-menu-toggle {
    top: 30px!important;
    left: auto;
    right: 10px;
    margin-top: -10px;
}
}
